@import '../../vars.scss';

.filters {
  background-color: #fff;
  padding: 15px;
  min-width: 250px;
  box-shadow: 0px 0px 10px 1px #212121;
}

.filters > div:not(:first-child) {
  margin-top: 1em;
}

.filters h3 + * {
  margin: 0;
}

.reset {
  position: absolute;
  top: 15px;
  right: 5px;
}
